Subject: Update of the Security Requirements I-D

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 31 May 2006 12:50:58 +0200

There has been some discussion of requirements and objectives on this list
(and one new I-D with a security requirements section). I hope the
requirements I-D could be sufficiently well developed that we can table this
at the next IETF as a potential WG draft. It would now seem a good time to
try to capture this discussion by adding text to the security requirements
I-D. Would one of the current authors be willing to draft some modified text
based on these discussions and to update their I-D?

I'd also be interested to hear from others on the list who have experience
with security protocols or understand requirements.

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)